Changes between Version 62 and Version 63 of IrcFAQ


Ignore:
Timestamp:
03/31/08 22:33:37 (7 years ago)
Author:
axiak
Comment:

removed obsolete feisty error message

Legend:

Unmodified
Added
Removed
Modified
  • IrcFAQ

    v62 v63  
    145145  * restart the webserver (yes, even if you're using runserver)
    146146
    147 == I'm using Ubuntu Feisty Fawn and I get an error while using the tutorial ==
    148 
    149 Feisty Fawn ships with Python 2.5.1-c1. Just run {{{apt-get update}}} and {{{apt-get install python2.5}}} should fix those problems.
    150 
    151147== I want to have some code run when the server/application starts. How do I do that? ==
    152148
Back to Top